Rocky Linux 745 Published by

A gdb bug fix and enhancement update has been released for Rocky Linux 8.



RLBA-2023:6951: gdb bug fix and enhancement update

An update is available for gdb.
This update affects Rocky Linux 8.
A Common Vulnerability Scoring System (CVSS) base score, which gives a detailed severity rating, is available for each vulnerability from the CVE list

RLBA-2023:6951: gdb bug fix and enhancement update